LanTalk.NET Instant messenger for Internet, Intranet, LAN, WAN, VPN ...

We are proud to introduce you to LanTalk.NET 3.0: our brand new product for instant messaging. After two years of development, we created as handy and functional a program as possible for peer-to-peer systems.

There are a lot of great office instant messaging software solutions out there. Most modern applications are simple, inexpensive, easy to use and quick to set up. Instant messaging market is one of the most competitive in the entire software industry. Having been one of the founders and with almost five years of instant messaging software experience, we had a choice - make instant messaging software that is absolutely the best or lose our market share. So, here is LanTalk.NET - a solution that outperforms all competitors.

Here is what puts LanTalk.NET apart from competition:
No setup, no administrator, no server. The program does everything on its own. It does not require a server. Instead, the program uses TCP/IP and UDC protocols, and port 2307 (by default), to make sure that there aren't any problems with a firewall. All PCs "communicate" to each other directly. The application automatically determines which users are available on its own. Thus, there is no need to set up or administer the program.

Second, the program works with any network - Intranet, Internet, LAN, WAN, and VPN. It really makes a lot of sense. Instant messaging communication inside one office is great, but what if you need to discuss something with a person in another branch, located thousands of miles away and not connected to your network? Or what if one of your key employees is away on business or vacation, but wants so stay in touch? The number of people who telecomute makes this feature very important. Instant messaging software should work inside and outside the office. With LanTalk.NET, any person can be included. Connection via Internet works for both static and dynamic IPs.

Finally, LanTalk.NET is extremely simple. In fact, in most companies LanTalk.NET replaced corporate e-mail for exchanging files and messages. And the phones are ringing much less often. LanTalk.NET does not offer a single feature that is not related to instant messaging. You can, however, request any feature to be added, and for a small fee you will get a custom version of LanTalk.NET

The last industry record is the length of the trial period - 30 days. This time is not only sufficient for you to test the program, but also for all employees to get familiar and comfortable with the program.

And if your office has over 50 employees, you will get the program at a very appealing price.

Do you want to send us a comment?

(c) 1995 - 2004 CEZEO software , LanTalk (R) Network All rights reserved.


Features overview

Let's see what LanTalk.NET is, and how it works...

The main window consists of the following areas:

1. Main toolbar (highlighted with red color). Here you can create a new message, reply to a message, navigate through the message list [by pressing next/prev. button], etc. For more info see main toolbar.

2. Info area (highlighted with blue color). Various information: current folder, online status, message number, message size, etc.

3. Contact List (highlighted with green color). Here you see your contacts, to which you can send messages. For more info please see Contact List.

4. Selected message (highlighted with yellow color). In this window, messages from a selected folder are displayed.

Message Editor window consists of the following areas:

1. Toolbar (highlighted by red color). Here you can create a new message, attach file(s), assign a message priority, etc. For more info see message editor.

2. Information area (highlighted by blue color).

3. Contact List (highlighted by green color). Here you can choose a contact to which you wish to send the current message. For more info see Contact List.

4. Current message (highlighted by yellow color). The message you are editing. After editing it you can send it or save it to the 'Drafts' folder. For more info see Editing Messages.

5. Formatting toolbar (highlighted by orange color). Using this toolbar, you can edit the current message, choose a font, font size, color, alignment, and more. For more info see Editing Messages.

LanTalk.NET allows sending messages with or without file attachments. It's quick and handy.

You can choose the maximum message and attachment size in the program settings. The default maximum size of message text is 16 Mb. The default maximum size of an attachment is 4Gb. You can also choose not to download messages with attachments.

When editing messages, you can use various fonts, colors and almost all other features supported by the RTF format.


How to start

Starting is very simple. Install LanTalk.NET to all the desired computers.

Check your firewall settings (if you have an external firewall or if you have Windows XP Service Pack 2 installed). For Windows XP SP2 users, we have a special web page: http://www.cezeo.com/tips-and-tricks/windows-xp-firewall/ .

Fill out the following fields:

User Name | Your name(nickname)
Workgroup | Name of the workgroup to which the contact belongs.
E-mail | Your e-mail address, which will be visible to others. This field is optional.

That's all! LanTalk.NET is configured! Start sending and receiving messages!


Messages view

LanTalk.NET allows you to view all the messages from the current folder in one window. You can select the desired folder from the combo box above. You can read more info about folders here.

To reply to a message, click the 'Reply' button on the main toolbar.To create a new message, click the 'New' button. To delete current message, click the 'Delete' button.
You can proceed from one message to another by pressing the 'Forward'/'Back' buttons or using a context menu in a message window.You can read more info about toolbar buttons here

Along with the message text, information about the sender can be displayed. In the program options you can choose how detailed this information should be. For example, you can enable/disable the displaying of the sender's IP, E-mail, ID or computer's name. The time of reception is displayed below. You can also enable/disable the displaying of the time when the message was sent. The information about the message size and status is displayed in the bottom of the window. When you click on the message text or proceed to the next/previous message, the current message is marked as 'read'. The total number of messages in the folder, the number of new messages and the number of the current message are displayed (from left to the right) in the same bar as the current folder name.

The following menu items are available in message window context menu:

Copy | Copy a selected part of the text to the clipboard.
Select all | Select all the message text.
Reply to message | Open the message editor to reply to the current message.
Forward message | Open the message editor to forward the current message.
Next message | Proceed to the next message.
Previous message | Proceed to the previous message.
Save message | Save the current message to your HDD (in RTF format).
Delete message | Delete the current message.


Message Editor

The Message Editor is handy and easy-to-use. When writing/editing a message, you can use various fonts, colors, alignments, font size and more.

In the current version (3.0) smiles and priority statuses are not yet available.

On the right, there is a contact list similar to the Contact List from the main window, but in this list you can choose a contact to which you want to send a message.

Main toolbar items:

Sent message | Attach file(s)
Insert smile (temporarily unavailable) | Help
Assign a priority (temporarily unavailable) | Save to "Drafts"
About LanTalk.NET | Show/hide Contact List

Below the main toolbar there is also a formatting toolbar. Use this toolbar to edit the selected text. If the text is not selected, you can not edit it.

Make the selected text bold |  | Italicize the selected text
Underline the selected text |  | Strikethrough the selected text
Choose font | Choose font size
Cut the selected text |  | Copy the selected text
Paste the selected text |  | Highlight the selected text
Add bullets to the selected text |  | Left Align the selected text
Center Align the selected text |  | Right Align the selected text
Justify the selected text |

Message editor context menu items:

Copy | Copy the selected text to the clipboard.
Cut | Cut the selected text to the clipboard.
Paste | Insert text from the clipboard.
Select All | Select all the text.
Undo | Undo the most recent action (if possible).
Attach file(s) | Attach the selected file(s).
Clear | Delete the selected text.


Contact List

LanTalk.NET automatically updates the contact list (in accordance with the settings) sending your status to all in your network area, or only to the people in your contact list, in a specified period of time. It also updates the status of the contacts in your contact list.

If you receive a message from a new contact, LanTalk.NET automatically adds the sender to your contact list. (Note: this option can be disabled.) A new contact is added to the contact list as a 'temporary contact' i.e. it will not be saved when closing the application. (Note: this option can be changed too.)

LanTalk.NET automatically traces all available contacts in your network area. You can add the rest manually or by importing a prepared contact list. You can also download a contact list from a network disk or folder.

If your status has changed, LanTalk.NET automatically notifies all the contacts in your contact list. When you close the application, it automatically sends a notifying message to all your contacts and they see you as 'unavailable'. If the program does not receive any answer from a contact, it is automatically marked as unavailable.

Contact list menu items:

Add new Group | Add a new group to the contact list. (Note: you can edit the group name on the fly.)
Add new Contact | Add a new contact to the list (to the selected group), starts Contact Editor.
Edit item | Opens a selected contact in the contact editor.
Delete item | Delete selected group or contact.
Export contact list | Export the contact list to a selected file.
Import contact list | Import the contact list from a file (Note: this operation does not delete the existing files.).

For security reasons we recommend that you create a list of all your contacts, mark them as 'read only', send it to all the users and place a copy in the network disk or folder (set the 'Read only' attribute). All this should be done only after software registration, since the license ID number is an essential part of the user's info. However, in some cases (e.g. demo mode), the software can run without it.


Contact Editor

At first sight, the Contact Editor may look rather complicated, but that is not so. LanTalk.NET fills out all the fields automatically.

Creating a contact manually is easy...only two fields are necessary - Name and IP.

Name | The name that will be displayed in the Contact List. You can disable/enable an automatic name adjustment by clicking the icon on the right.
Computer | The name of the computer with which the contact works.
Workgroup | The name of the group to which the contact belongs.
IP | The IP address of the contact. You can disable/enable an automatic IP adjustment by clicking the icon on the right.
ID Number | Contact's ID number (license number). Makes finding a desired contact easier. You can disable/enable an automatic ID adjustment by clicking the icon on the right.
E-mail | The contact's e-mail address. You can send an e-mail to the contact in just two clicks. Clicking the icon on the right will launch an e-mail client and open a new message to the specified e-mail address.
Note | Additional information about the contact.

Additional contact options.

Temporary contact | Does not save the contact when closing the application. This can be useful when testing or adjusting the application.
Notify when information is changed. | Notifies you when information in the contact list has changed. (Note: this option is temporary unavailable.)
Force Status checking. | If, for some reason, an automatic status check doesn't work, enable this option to check the status of the selected contact individually.
Read only contact. | Enable this option to prohibit editing of the contact's info.


Main toolbar

Create new message | Reply to current message
Edit message | Delete message
Restore message | Proceed to next message
Proceed to previous message | Program settings
Quick reply (temporarily unavailable) | Show/hide contact list
About LanTalk.NET | Help


Online status

LanTalk.NET allows other people in your contact list to see your online status, as well as allowing you to see theirs.

LanTalk.NET includes the following statuses:

  • Offline
  • Online
  • Away
  • Busy
  • Out

You can choose any status you like. LanTalk.NET automatically notifies everyone in your contact list about your status change.

Only two statuses have strictly defined meaning:

Offline | Means you are unavailable (your PC is shut down, LanTalk.NET is not running, network is unavailable, etc.).
Online | Means your computer is connected to the network and the application is responding to status requests.

All the other statuses are relative and show the degree of absence:

Away | Means you are away for a short time and will return soon (e.g. on a coffee break).
Busy | Means you are busy and don not want to be disturbed.
Out | Means you are away and will not return soon (e.g. having dinner).


Folder list

There are five kinds of folders in LanTalk.NET:
  • Inbox
  • Outbox
  • Sent
  • Trash
  • Drafts
Inbox | The default folder for incoming messages.
Outbox | The folder for outgoing (or delayed by schedule) messages. Here you can find all messages you have not yet sent.
Sent | The folder for sent messages. All successfully sent messages are placed here.
Trash | All deleted messages from other folders are stored here. You can restore a message by pressing the 'Restore' button on the toolbar. Please note that when a message is deleted from the 'Trash' folder, it will be erased permanently...so be careful!
Drafts | This folder contains draft messages. You can save messages to the 'Drafts' folder by pressing the 'Save' button on the toolbar. A message can be stored in the folder as long as you want. When you decide to edit/send the message simply go to the 'Drafts' folder, select the message and click the 'Edit' button on the toolbar.

The total number of messages in the folder, the number of new messages and the number of the current message are displayed (from left to the right) in the same bar as the current folder name.


New message notification

There are several ways to be notified about new incoming messages:

1. Sound signal. You can set up a sound to notify you when a new message arrives. You can also assign different sounds for new incoming messages of different priority.

2. Flashing of the program's icon in the system tray or the task bar (depending on the settings).

3. Flashing of the "Caps Lock" keyboard indicator (enabled by default).

4. Automatic application window restore. If the application window was minimized, LanTalk.NET automatically restores the window when a new incoming message arrives.

You can set different notification settings for each status (Note: This feature is temporarily unavailable.).


License agreement

CEZEO SOFTWARE.
END USER LICENSE AGREEMENT
LANTALK NET VERSION.

IMPORTANT- PLEASE READ CAREFULLY

ANYONE MAY USE THIS SOFTWARE DURING A TEST PERIOD. FOLLOWING THIS TEST PERIOD, IF YOU WISH TO CONTINUE TO USE THIS SOFTWARE, YOU MUST REGISTER IT.

USING THIS SOFTWARE: THIS LICENSE AGREEMENT FOR LANTALK NET ("LICENSE AGREEMENT") IS A LEGAL AGREEMENT BETWEEN YOU (EITHER ON BEHALF OF YOURSELF AS AN INDIVIDUAL OR ON BEHALF OF AN ENTITY AS ITS AUTHORIZED REPRESENTATIVE) AND CEZEO SOFTWARE. FOR THE LANTALK NET SOFTWARE ("SOFTWARE"). THIS LICENSE AGREEMENT FOR LANTALK NET SUPERSEDES PREVIOUS VERSIONS. BY CLICKING ON THE "YES" BUTTON BELOW, INSTALLING THE SOFTWARE (AS DEFINED BELOW), COPYING OR OTHERWISE USING THE SOFTWARE YOU AGREE TO BE BOUND BY ALL OF THE TERMS OF THIS END USER LICENSE AGREEMENT REGARDING YOUR USE OF THE SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE AGREEMENT, CLICK ON THE "NO" BUTTON AND/OR DO NOT INSTALL, COPY OR OTHERWISE USE THE SOFTWARE.

1. GRANT OF LICENSE: Once registered, subject to the following terms, CEZEO SOFTWARE hereby grants you a non-exclusive, perpetual, non-transferable license to install and to use the LANTALK NET software ("Software"). You may: (i) install and use the Software for your internal use on the number of computers for which you have paid license fees; and (ii) copy the Software for back-up or archival purposes.

2. LICENSE RESTRICTIONS: You may not: (i) reverse engineer, decompile, or disassemble the Software; (ii) modify, or create derivative works based upon, the Software in whole or in part; (iii) distribute copies of the Software; (iv) remove any proprietary notices or labels on the Software; or (v) resell, lease, rent, transfer, sublicense, or otherwise transfer rights to the Software. Any such forbidden use shall immediately terminate your license to the software.

3. TITLE: You agree that no title to the intellectual property in the Software is transferred to you. Title, ownership, rights, and intellectual property rights in and to the Software shall remain in CEZEO SOFTWARE. The Software is protected by copyright and patent laws and international treaties.

4. UPDATES: From time to time, CEZEO SOFTWARE may make updates to the Software generally available. You may download and install these software updates released by CEZEO SOFTWARE within one year of date of purchase and for any extended term agreed to by you and CEZEO SOFTWARE. You must complete the product registration form during software installation to be eligible for and to be notified of software updates. CEZEO SOFTWARE will notify you when updates are available through the update feature in the Software. All updates to the Software shall be governed by this Agreement, unless other license terms are provided with the update. You may update only minor versions 3.x, major updates require a small fee.

5. TECHNICAL SUPPORT: Technical support for the software, as made available by CEZEO SOFTWARE, is described online at http://www.cezeo.com/. Technical support via email is made available to registered, licensed users for up to one year from the date of purchase, and for any extended term agreed to by you and CEZEO SOFTWARE. You must complete the product registration form during software installation to be eligible for support.

6. DISCLAIMER OF WARRANTY: The Software is provided to you at minimal charge. ACCORDINGLY, YOU AGREE THAT CEZEO SOFTWARE HAS MADE NO EXPRESS WARRANTIES, ORAL OR WRITTEN, TO YOU REGARDING THE SOFTWARE AND THAT THE SOFTWARE IS BEING PROVIDED TO YOU "AS IS" WITHOUT WARRANTY OF ANY KIND. CEZEO SOFTWARE DISCLAIMS ANY AND ALL OTHER WARRANTIES, WHETHER EXPRESSED, IMPLIED, OR STATUTORY, INCLUDING, BUT WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF NONINFRINGEMENT OF THIRD PARTY RIGHTS, MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE. CEZEO SOFTWARE SHALL NOT BE LIABLE FOR INDIRECT, INCIDENTAL, SPECIAL, COVER, RELIANCE, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, LOSS OF ANTICIPATED PROFIT) ARISING FROM ANY CAUSE UNDER OR RELATED TO THIS AGREEMENT.

7. LIMITATION OF LIABILITY: You must assume the entire risk of using the program. IN NO EVENT SHALL CEZEO SOFTWARE BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING ANY LOST PROFITS, LOST SAVINGS, OR OTHER INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND ARISING OUT OF THE USE OF THE CEZEO SOFTWARE, EVEN IF CEZEO SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL CEZEO SOFTWARE LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, PROVIDED, HOWEVER, IF THE RELEVANT SOFTWARE WAS PROVIDED TO YOU AT NO CHARGE YOU AGREE CEZEO SOFTWARE SHALL NOT BE LIABLE TO YOU FOR ANY DAMAGES. THIS LIMITATION SHALL APPLY TO CLAIMS OF PERSONAL INJURY TO THE EXTENT PERMITTED BY LAW.

8. TERMINATION: This Agreement shall terminate automatically if you fail to comply with the limitations described in this Agreement. No notice shall be required from CEZEO SOFTWARE to effect such termination. You may also terminate this License Agreement at any time by notifying CEZEO SOFTWARE in writing of termination. Upon any termination of this License Agreement, you must uninstall and destroy all copies of the Software.

9. MISCELLANEOUS:

Severability.
In the event of invalidity of any provision of this Agreement, the parties agree that such invalidity shall not affect the validity of the remaining portions of this Agreement.

Governing Law.
This product protected by copyright law and international treaties. Unauthorized reproduction or distribution may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.

Entire Agreement.
You agree that this is the entire agreement between you and CEZEO SOFTWARE, and that it supersedes any prior agreement, whether written or oral, and all other communications between CEZEO SOFTWARE and you relating to the subject matter of this Agreement.

Reservation of rights.
All rights not expressly granted in this Agreement are reserved by CEZEO SOFTWARE.

Copyright © 1995-2004 CEZEO SOFTWARE. LanTalk (R) is registered trademark of CEZEO software.

http://www.cezeo.com

All rights reserved.


Frequently Asked Questions

FAQ - Frequently Asked Questions

Contents

  • The program does not work, does not send messages and the Contact list is empty.
  • Why does the program send something over the network all the time?
  • How to protect myself when using the program on a local network?
  • Are there any limitations in the trial version?
  • How many licenses should I buy to use the program?
  • What is the license expire date?
  • What kind of support service do you offer?
  • Is it possible to get a discount when buying several licenses?
  • Do you offer discounts for non-commercial organizations?
Answers

The program does not work, does not send messages and the Contact list is empty.

a) Check your firewall settings and allow an outgoing/incoming connections for LanTalk.NET.

b) Check if the other people in your network are using a firewall.

c) Windows XP Service Pack 2 has its own built-in firewall. Check its settings too. For more info about configuring Windows XP SP2 built-in firewall, click here: http://www.cezeo.com/tips-and-tricks/windows-xp-firewall/ .

d) You are trying to contact the person over the Internet (not over your local network). In this case, you need to add the person to the contact list manually. To get more info about this issue, click here.

Why does the program send something over the network all the time?

LanTalk.NET sends broadcast messages about your online status. You can set the time interval (or disable this feature) in the program settings.

How to protect myself when using the program on a local network?

To protect your computer when using LanTalk.NET on a local network, close TCP/IP and UDP ports that your network firewall uses when connecting to Internet. LanTalk.NET uses 2307 TCP/IP and 2307 UDP ports.

Are there any limitations in the trial version?

The trial version is fully functional. You can use it for free for 30 days, then, if you like the program, you will have to register it. Of course, you can register this program anytime...it is not necessary to wait for 30 days to do so.

How many licenses should I buy to use the program?

One license is needed to use the software on one computer. (Note: If you have several users (user accounts) on your PC, but they all work at a different time - the one license still covers all users.).

What is the license expire date?

If you registered your program, you can use it for an unlimited period of time. A license is granted for a certain program release. For example: if you bought LanTalk.NET 3.0 you can update (to 3.1, 3.2, .3.3, etc.) it for free. You will have to pay a small fee only if you would like to update LanTalk.NET 3.0 to LanTalk.NET 4.0.

What kind of support service do you offer?

We provide support via e-mail, this allows us to keep the prices low.

Is it possible to get a discount when buying several licenses?

Yes, it is possible. We offer a standard increasing discount scale up to 100+ licenses. The "Site" and "Worldwide" licenses are also available. We would be glad to discuss any special requirements you might have.

Do you offer discounts for non-commercial organizations?

Yes, we do. Please, e-mail us to get more info.

Have not found answer to your question?

Contact our Customer Service.


Price calculator

Price calculator for the LanTalk NET software

Note: JavaScript should be enabled.
Please enter the number of licenses: | Quantity
Price is: | USD/EUR
If you are a non-profit organisation : | USD/EUR

Contact us if you have any questions.


How to purhcase LanTalk.NET

Order information :

Price 17.95 USD/EUR per user for up to 9 users, price goes down at higher quantities.
We have a 30% discount for non-profit organisations, please contact us for more details.

Number of licenses | Price per license
1 ... 9 | $17.95
10 ... 49 | $15.95
50 ... 99 | $13.95
100 ... more | $11.95
Unlimited | $3999 contact us

Please try our price calculator if you have any difficulties

Order :

We accept credit cards: online, by fax, by phone. Wire transfers, mail orders, checks, cash, invoices and purchase orders.
All payments are secure and can be in US Dollars, Euro, Pounds and other currencies.

If you have questions about ordering, payment, or shipping procedures, please visit our Customer Care Center

Debit card payments accepted for UK.
The shipping option is available.

If you are from USA or Canada, please click here :

Click here to order
Order now

If you are from Europe, Asia , Australia, Africa, New Zeland, Japan and other countries, please click here to choose your preferred language:

Order now English Order now German Order now Portugese Order now Espano Order now Italiano Order now Francais

WARNING ! LanTalk NET should have an own license for the each computer and will not function correctly
if the same license is used more than once on a network.

Do take advantage of our free 30-day evaluation period to test our products extensively to make sure they meet all your needs and requirements. The free trial period starts only after software is downloaded and installed. All applications remain fully functional for the entire duration of the trial period. Paying a licensing fee allows you to continue using the product after the evaluation period expires.

The default distribution mode for all our products is electronic delivery (i.e. downloads). You can, however, select CD Delivery option to receive any of our programs shipped on a CD. After placing an order, our staff will review it within 1-2 hours and send you the registration information via e-mail (up to 48 hours if there are any fraud concerns). Right after the registration key is entered, all trial version limitations are removed. In addition, the About dialog will no longer appear at the startup and the Licensee name (whether person or company) with be displayed in the Licensed To line. Please note that the "lifetime license" does not cover major software updates, which require paying a small additional fee.

Invoices / Purchase Orders:

Purchase orders must include the program ID - 205506

US and Canada customers :

You can fax a Purchase Order at (724) 850-8187, or send it to:

ShareIt! Inc.
P.O. Box 844
Greensburg PA 15601-0844
U.S.A.

European customers :

You can fax a Purchase Order at +49 (0) 221-31088-29, or send it to :

element 5 AG / ShareIt!
Vogelsanger Strasse 78
50823 Koeln
Germany

WARNING ! We accept purchase orders only from established companies that have faxed us signed purchase orders on their company letterhead. We allow a payment deadline of 30 days from purchase.

Fax and Phone Orders:

Please have the program ID ready - 205506

US and Canada customers :

You can place an order by calling a toll-free order number 1-800-903-4152 (available weekdays from 9am to 5pm EST).
Orders may also be sent by fax to (724) 850-8187.

European customers :

You can fax your order at +49 (0) 221-31088-29, or call at +49 (0) 221-31088-20.

Check and Cash Orders:

If you prefer to pay by cash or check, please send payment to :

US and Canada customers :

ShareIt! Inc.
P.O. Box 844
Greensburg PA 15601-0844
U.S.A.

WARNING ! Please make U.S. checks payable to ShareIt! Inc.

European customers :

element 5 AG / ShareIt!
Vogelsanger Strasse 78
50823 Koeln
Germany

WARNING ! Please make checks payable to element 5 AG ( Note : do not send eurocheques in US dollars ).

Non-refund policy:

All orders are final and non-refundable. CEZEO software grants you a free 30-days trial period so you are entitled to evaluate our software for up to 30 days without obligation to pay. You are expected to use the software on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the software will perform to your satisfaction. That's the reason of our non-refund policy.

If you have any questions please contact our Customer Support

Shipping :

If you have requested physical CD delivery, and the CD is damaged during shipping, we will replace it with a new one without additional charge.

If you have any questions please contact our Customer Support


Translating the Interface into Another Language

You can easily translate the program's interface into your native language.

To do that, follow the steps below:

1. Open the folder you installed LanTalk.NET to ( by default C:\Program Files\CEZEO software\LanTalk.NET\ ) with Explorer or any other file manager.
2. Open the Languages subfolder.
3. Open a *.language file in the language you can translate from in Notepad and translate it, leaving digits and special codes (%d, %s, %) intact. Then save the file as "YourLanguage.language", e.g. "French.language".
4. Please send us a copy of the file. We will possibly include it in the distribution package.


How to contact us

About Support

Look over what you are doing again and be sure you didn't miss a step or didn't do something wrong. We can all be a bit inattentive at times. If that doesn't work, take a look at our help file and FAQ. Many people have "How To" questions, and we might already have the information you need in there.

Contact our support service

If you still have questions or comments, please send us an email. Be sure your email includes a valid return address, and be sure to remove any anti-spamming options from your return address. We try to always quickly respond to questions submitted at the support email address in the order they are received. Normally, we answer within few hours, and registered users have first priority. Our staff is available to answer your queries during regular working hours 6 days a week.

When Contacting Technical Support

In order for us to serve you properly, please have the following information available when you contact our support team.

Name, Company, Contact information.
Product serial number or your order number to verify support eligibility.
Product name, version and sub-version.
Operating system, Network system.
A detailed description of the problem. You should be able to help us reproduce the problem if necessary.

Click here to send E-mail: lantalk-net@cezeo.com

Also look at the LanTalk.NET product page at: http://www.cezeo.com/products/lantalk-net/.